@charset "UTF-8";
/* CSS Document */

#border {
	width:958px;
	text-align: center;
	float: right;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 3px;
	background: url(../topimages/border.gif);
}	

#border02 {
	width:958px;
	text-align: center;
	background-color: #FFF;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 10px;
	float: right;
}	
#topsearch {
	width:958px;
	background: url(../templetimages/back.png);
	border-radius: 0px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font: bold 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	float: right;
}


#topnav {
	width:958px;
	background: #181775 url(../topimages/saidetatilebak.jpg);
	border-radius: 0px;
	float: right;
	margin-right: auto;
	margin-left: auto;
}


#headerA {
	width:958px;
	float: left;
	display: block;
	background: #FFF;
	border-radius: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}	

#headerleft {
	width:480px;
	text-align: left;
	color: #666666;
	float: left;
	background-color: #FFF;
	white-space: nowrap;
	display: block;
	padding: 12px 0px 10px 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}	
#headerright {
	width:400px;
	text-align: right;
	color: #004080;
	float: right;
	background-color: #FFF;
	font: 12px/12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 13px;
	padding-right: 30px;
	padding-bottom: 13px;
}	


#centername {
	width:958px;
	text-align: right;
	color: #004080;
	float: right;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	background: #FFF url(../topimages/back.png);
}	
#centername_01 {
	width:860px;
	text-align: right;
	color: #666666;
	float: right;
	font: bold 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-right: 20px;
	background: #FFF url(../topimages/back.png);
}	
#side_right {
	width:220px;
	text-align: left;
	color: #004080;
	float: right;
	font: 12px/12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 20px;
	background: url(../topimages/back.png);
	height: auto;
}	
#sidetaitle {
	width:200px;
	text-align: center;
	color: #FFFFFF;
	font: 12px/32px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #201F7A;
	height: 32px;
	margin: 5px auto;
}
#calenderBox {
	width:198px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 208px;
	background: #FFF;
	border: 1px solid #004080;
}
#loginBox {
	width:198px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background: #FFF;
	border: 1px solid #004080;
	padding-top: 10px;
	padding-bottom: 10px;
	font: 14px/20px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}

#rightnav_frame {
	width:220px;
	text-align: left;
	background-color: #FFF;
	border-radius: 0px;
}	



#content_main {
	width:728px;
	text-align: left;
	color: #004080;
	float: left;
	font: 12px/12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 5px;
	padding-bottom: 20px;
	background: url(../topimages/back.png);
	height: auto;
}	

.content_main {
	width:728px;
	text-align: left;
	color: #004080;
	float: left;
	font: 12px/12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 5px;
	padding-bottom: 20px;
	background: url(../topimages/back.png);
	height: auto;
}


#topimage {
	text-align: center;
	color: #333333;
	font: 10px/10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 255px;
	border-radius: 0px;
	float: right;
	width: 728px;
	background: url(../topimages/back.png);
}	


#info {
	width:700px;
	color: #004080;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	border-radius: 0px;
	background: url(../topimages/back.png);
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}

.info {
	width:700px;
	color: #004080;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	border-radius: 0px;
	background: url(../topimages/back.png);
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
#new_info {
	width:650px;
	color: #004080;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	border-radius: 0px;
	background: #FFF;
	margin-right: auto;
	margin-left: auto;
	height: 118px;
	clear: both;
}	


#new {
	width:700px;
	color: #004080;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0px;
	background: url(../topimages/back.png);
	margin-right: auto;
	margin-left: auto;
}	
#countdown {
	width:670px;
	color: #000088;
	font: bold 20px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
	border-radius: 5px;
	background: #FFF;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	border: 1px dotted #00B;
	margin-bottom: 5px;
}	



#institution_photo {
	width:203px;
	text-align: center;
	background-color: #FFF;
	display: block;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
}	



#institution_p {
	width:590px;
	text-align: left;
	background-color: #FFF;
	display: block;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	padding: 8px 10px;
}	




#alm {
	width:958px;
	text-align: center;
	height: 24px;
	border-radius: 0px;
	float: left;
	background: url(../topimages/back.png);
}

#alm_02 {
	width:958px;
	text-align: center;
	height: 32px;
	border-radius: 0px;
	float: left;
}	
#alm_alll {
	width:958px;
	text-align: center;
	border-radius: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}	


#search {
	width:958px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 0px;
	margin-right: auto;
	margin-left: auto;
}	

#search_01 {
	width:850px;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background: url(../topimages/search01.gif) no-repeat center;
	height: 200px;
}	
#all_titleA {
	width:718px;
	background: url(../topimages/back.png);
	outline-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	line-height: 24px;
}

.all_titleA {
	width:718px;
	background: url(../topimages/back.png);
	outline-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	line-height: 24px;
}

#all_titleA_01 {
	width:680px;
	color: #FFFFFF;
	font: 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF url(../topimages/titlebk.jpg);
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: 30px;
	margin-right: auto;
	padding-left: 30px;
	border-radius: 3px;
}

.all_titleA_01 {
	width:680px;
	color: #FFFFFF;
	font: 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF url(../topimages/titlebk.jpg);
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: 30px;
	margin-right: auto;
	padding-left: 30px;
	border-radius: 3px;
}

#all_titleA_linkber {
	width: 680px;
	color: #FFFFFF;
	font: 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #B6E7F9;
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: 1px;
	margin-right: auto;
	padding-left: 30px;
	border-radius: 3px;
}	
#all_titleA_02 {
	width: 680px;
	color: #FFFFFF;
	font: 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../topimages/titlebk_1day.jpg);
	background-color: #FFF;
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: 30px;
	margin-right: auto;
	padding-left: 30px;
	border-radius: 3px;
}	
#all_titleA_03 {
	width: 680px;
	color: #FFFFFF;
	font: 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF url(../topimages/titlebk_green02.jpg);
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: 30px;
	margin-right: auto;
	padding-left: 30px;
	border-radius: 3px;
}	
#all_titleA_04 {
	width: 680px;
	color: #FFFFFF;
	font: 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF url(../topimages/titlebk_red02.jpg);
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: 30px;
	margin-right: auto;
	padding-left: 30px;
	border-radius: 3px;
}	
#all_titleA_05 {
    width: 680px;
    color: #FFFFFF;
    font: 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    outline-color: #FFF;
    text-align: left;
    margin-left: auto;
    height: 30px;
    margin-right: auto;
    padding-left: 30px;
    border-radius: 3px;
    background-color: #AD3C77;
}	
#left_box {
	width:680px;
	color: #00480;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF;
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: auto;
	margin-right: auto;
	border-radius: 5px;
	border: 1px solid #999;
	padding: 10px 15px;
}

.left_box {
	width:680px;
	color: #00480;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF;
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: auto;
	margin-right: auto;
	border-radius: 5px;
	border: 1px solid #999;
	padding: 10px 15px;
}

#left_box02 {
	width:680px;
	color: #00480;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF;
	outline-color: #FFF;
	text-align: left;
	height: auto;
	border-radius: 5px;
	border: 1px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}	
#left_box_center {
	width:680px;
	color: #00480;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF;
	outline-color: #FFF;
	text-align: center;
	height: auto;
	border-radius: 0px;
	border: 1px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}	

#all_titleB {
	width:958px;
	text-align: left;
	background: url(../topimages/border02.jpg);
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	border-radius: 0px;
	clear: both;
	height: 32px;
}	

#all_titleB_01 {
	width:928px;
	float: left;
	text-align: left;
	font: 13px/32px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFFFFF;
	padding-left: 30px;
}	

#all_titleC {
	width:580px;
	float: left;
	text-align: left;
	background: url(../topimages/border02.jpg);
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0px;
}	

#all_titleC_01 {
	width:500px;
	float: left;
	text-align: left;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFFFFF;
	padding-left: 30px;
}	

#contents01 {
	width:700px;
	border-radius: 0px;
	background: url(../topimages/back.png);
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

#contents02 {
	width:728px;
	float: left;
}

.contents02 {
	width:728px;
	float: left;
}

#contentsright {
	width:300px;
	float: right;
	height: 400px;
	padding-right: 40px;
}
#link_01 {
	width:150px;
	height: 40px;
	box-shadow: 5px 10px 10px #ccc;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 10px solid #FFF;
	font: 12px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
}
#link02 {
	width:155px;
	height: 46px;
	box-shadow: 5px 10px 10px #ccc;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 5px solid #FFF;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	vertical-align: middle;
	background: #FFF;
	border-radius: 3px;
}

.link02 {
	width:155px;
	height: 46px;
	box-shadow: 5px 10px 10px #ccc;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 5px solid #FFF;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	vertical-align: middle;
	background: #FFF;
	border-radius: 3px;
}

#link_regular {
	width: 155px;
	height: 30px;
	box-shadow: 3px 10px 10px #ccc;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 5px solid #FFF;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	vertical-align: middle;
	background: #FFF;
	border-radius: 3px;
	-webkit-box-shadow: 3px 10px 10px #ccc;
}
#link03 {
	width:212px;
	height: 58px;
	box-shadow: 5px 10px 10px #ccc;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 5px solid #FFF;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	vertical-align: middle;
	background: #FFF;
	border-radius: 3px;
}


#blank01 {
	width:155px;
	height: 155px;
	box-shadow: 5px 10px 10px #ccc;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 8px solid #FFF;
	font: 12px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	background: #FFF;
}

.blank01 {
	width:155px;
	height: 155px;
	box-shadow: 5px 10px 10px #ccc;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 8px solid #FFF;
	font: 12px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	background: #FFF;
}


#up {
	width:610px;
	margin-right: auto;
	margin-left: auto;
	font: 8px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: right;
	color: #004080;
	border-radius: 0px;
	text-decoration: underline;
}
#facebook_title {
	width:215px;
	float: left;
	border-radius: 1px;
	height: 30px;
	padding: 0px;
	text-align: center;
	font: bold 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
}	



#facebook {
	width:200px;
	background: #FFF;
	border-radius: 1px;
	height: 505px;
	padding: 0px;
	text-align: center;
	margin-top: 16px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #006;
}	
#twitter {
	width:200px;
	background: #FFF;
	border-radius: 1px;
	height: auto;
	padding: 0px;
	text-align: center;
	margin-top: 16px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #006;
}	
#kanren {
	width:200px;
	background: #FFF;
	border-radius: 1px;
	height: auto;
	padding: 0px;
	text-align: center;
	margin-top: 16px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #006;
}	
	
.centerlink {
	width:178px;
	color: #FFFFFF;
	float: right;
	height: 178px;
	text-align: center;
	border: 1px inset #004080;
}	

/*centerimage*/

 *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "Kozuka Gothic Pr6N R", "Kozuka Gothic Pro R", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4";
	border-radius: 0px;
	border-top: 0;
	border-bottom: 0  undefined;
	border-right: 0;
	border-left: 0;
	padding-right: 0px;
}
  
.pic {
	border: 8px solid #fff;
	height: 165px;
	width: 165px;
	margin: 10px auto;
	overflow: hidden;
	-webkit-box-shadow: 5px 10px 10px #ccc;
	box-shadow: 5px 10px 10px #ccc;
}
.grow img {
	height: 165px;
	width: 165px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
  
.grow img:hover {
	width:220px;
	height:220px;
}
/*GROW*/






#footerA_01 {
	width:938px;
	margin-right: auto;
	margin-left: auto;
	font: 12px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: right;
	color: #656766;
	border-radius: 0px;
	background: #FFF;
	padding-right: 20px;
}

.footerA_01 {
	width:938px;
	margin-right: auto;
	margin-left: auto;
	font: 12px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: right;
	color: #656766;
	border-radius: 0px;
	background: #FFF;
	padding-right: 20px;
}

#footerA_02 {
	width:958px;
	text-align: center;
	color: #004080;
	font: 10px/10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}	
#footerA_958 {
	width:958px;
	text-align: right;
	color: #004080;
	font: 11px/12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	background: url(../topimages/back.png);
}	


/*anotherpage*/

#top_01 {
	width:958px;
	float: right;
	background: url(../topimages/top_01.gif) no-repeat;
	padding-top: 5px;
	height: 48px;
	font: bold 15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	color: #004080;
}


#sideA {
	width:103.5px;
	float: left;
	background: url(../topimages/sideA.gif) repeat;
	height: 270mm;
	border-radius: 0px;
}
#sideA_long {
	width:103px;
	float: left;
	background: url(../topimages/sideA.gif) repeat;
	height: 800mm;
	border-radius: 0px;
}

#main_01 {
	width:700px;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 30px;
}


#main_content {
	width:610px;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 20px 10px;
}
#main_content_entry {
	width:700px;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	text-align: left;
	padding: 25px 10px;
	margin-right: auto;
	margin-left: auto;
}
#main_content_center {
	width:610px;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	text-align: center;
	padding: 15px 10px;
	margin-right: auto;
	margin-left: auto;
}
.main_content_center {
	width:610px;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	text-align: center;
	padding: 15px 10px;
	margin-right: auto;
	margin-left: auto;
}
#main_content_center_entry {
	width:700px;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	text-align: center;
	padding: 25px 10px;
	margin-right: auto;
	margin-left: auto;
}

#main_content02 {
	width:610px;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: right;
	padding: 15px 10px 20px;
	margin-right: auto;
	margin-left: auto;
}
#main_content02_entry {
	width:700px;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	text-align: right;
	padding: 15px 10px 20px;
	margin-right: auto;
	margin-left: auto;
}

#sideB {
	width:105px;
	float: right;
	display: block;
	background: url(../topimages/sideB.gif) repeat;
	height: 270mm;
	border-radius: 0px;
}
#sideB_long {
	width:105px;
	float: right;
	display: block;
	background: url(../topimages/sideB.gif) repeat;
	height: 800mm;
	border-radius: 0px;
}
#bottom_01 {
	width:958px;
	float: right;
	background: url(../topimages/bottom_01.gif) no-repeat;
	height: 77px;
	padding-bottom: 30px;
}


#login_01 {
	width:958px;
	font: bold 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFFFFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background: url(../templatesimages/loginbk.gif);
	height: 666px;
	display: block;
	border-radius: 0px;
	border-image: 0;
}

#login_02 {
	width:650px;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	text-align: center;
	background: url(../templatesimages/back.png);
	height: 340px;
	display: block;
	border-radius: 2px;
	box-shadow: 5px 5px 30px 10px #004080;
	padding-bottom: 50px;
	clear: both;
	margin: 50px auto;
	padding-top: 50px;
}
#start06top {
	width: 700px;
	color: #FFFFFF;
	font: 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../topimages/titlebk_green.jpg);
	background-color: #FFF;
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: 30px;
	margin-right: auto;
	padding-left: 30px;
	border-radius: 3px;
}	
